﻿@font-face {
  font-family: 'FbShaked-Regular';
  src: url('Fonts/FbShaked-Regular.eot');
  src: url('Fonts/FbShaked-Regular.eot?#iefix') format('embedded-opentype'), url('Fonts/FbShaked-Regular.woff2') format('woff2'), url('Fonts/FbShaked-Regular.woff') format('woff'), url('Fonts/FbShaked-Regular.ttf') format('truetype'), url('Fonts/FbShaked-Regular.svg') format('svg');
}
.form {
  float: right;
  width: 100%;
  font-family: 'FbShaked-Regular';
}
.form .form-header {
  font-size: 16px;
  color: #fff;
  text-align: right;
}
.form .form-inputs {
  float: right;
  text-align: right;
  width: 100%;
}
.form .form-inputs .inputHolder {
  float: right;
  width: 200px;
  margin-top: 15px;
}
.form .form-inputs .inputHolder .message {
  float: right;
  font-size: 14px;
  color: #f86755;
  display: none;
  margin-right: 10px;
}
.form .form-inputs .inputHolder input {
  width: 170px;
  height: 26px;
  float: right;
  border: none;
  padding-right: 15px;
  direction: rtl;
  border-radius: 3px;
}
.form #sendBut {
  background: #c41230;
  float: right;
  width: 80px;
  height: 26px;
  font-size: 18px;
  color: #fff;
  line-height: 26px;
  text-align: center;
  cursor: pointer;
  margin-top: 15px;
  border-radius: 3px;
}
.form .loaderGif {
  background: url(images/master/LoadingRed.gif) no-repeat;
  width: 46px;
  height: 46px;
  display: none;
  float: right;
  margin-right: 20px;
}
.form.newsletter-home .form-header {
  display: none;
}
.form.newsletter-home .inputHolder {
  width: 270px;
}
.form.newsletter-home .inputHolder input {
  width: 233px;
  height: 36px;
  border: 1px solid #bbb;
  border-radius: 0;
}
.form.newsletter-home #sendBut {
  background: #c41230;
  float: right;
  width: 100px;
  height: 40px;
  font-size: 18px;
  color: #fff;
  line-height: 40px;
  text-align: center;
  cursor: pointer;
  margin-top: 15px;
  border-radius: 3px;
}
.form.newsletter-home .approval-comment {
  float: right;
  font-size: 14px;
  margin-top: 5px;
  direction: rtl;
}